<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/sqltools/core/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/core/messages.properties?key=DataTypeValidator_no_db_definition">
        <source>No database configuration found</source>
        <target state="x-reviewed">データベース構成が見つかりません</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="xliff">
          <source>No database configuration found</source>
          <target>データベース構成が見つかりません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No database configuration found</source>
          <target>データベース構成が見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/core/messages.properties?key=DataTypeValidator_can_not_use_in_current_context">
        <source>Type ''{0}'': cannot be used in current context</source>
        <target state="x-reviewed">型 ''{0}'': 現在のコンテキストでは使用できません</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="xliff">
          <source>Type ''{0}'': cannot be used in current context</source>
          <target>型 ''{0}'': 現在のコンテキストでは使用できません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Type ''{0}'': cannot be used in current context</source>
          <target>型 ''{0}'': 現在のコンテキストでは使用できません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/core/messages.properties?key=DataTypeValidator_invalid_type">
        <source>Type ''{0}'': invalid data type</source>
        <target state="x-reviewed">型 ''{0}'': 無効なデータ型</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="xliff">
          <source>Type ''{0}'': invalid data type</source>
          <target>型 ''{0}'': 無効なデータ型</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Type ''{0}'': invalid data type</source>
          <target>型 ''{0}'': 無効なデータ型</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/core/messages.properties?key=PredefinedDataTypeValidator_no_db_definition">
        <source>No database definition provided</source>
        <target state="x-reviewed">データベース定義が指定されていません</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="xliff">
          <source>No database definition provided</source>
          <target>データベース定義が指定されていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No database definition provided</source>
          <target>データベース定義が指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/core/messages.properties?key=PredefinedDataTypeValidator_no_datatype_definition">
        <source>Datatype definition not found</source>
        <target state="x-reviewed">データタイプ定義が見つかりません</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="xliff">
          <source>Datatype definition not found</source>
          <target>データタイプ定義が見つかりません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Datatype definition not found</source>
          <target>データタイプ定義が見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/core/messages.properties?key=PredefinedDataTypeValidator_length_shouldbe_positive">
        <source>Predefined type ''{0}'': length should be a positive value</source>
        <target state="x-reviewed">事前定義型 ''{0}'': 長さは正の値でなければなりません</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="xliff">
          <source>Predefined type ''{0}'': length should be a positive value</source>
          <target>事前定義型 ''{0}'': 長さは正の値でなければなりません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Predefined type ''{0}'': length should be a positive value</source>
          <target>事前定義型 ''{0}'': 長さは正の値でなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/core/messages.properties?key=PredefinedDataTypeValidator_length_exceed_max">
        <source>Predefined type ''{0}'': length can not exceed {1}</source>
        <target state="x-reviewed">事前定義型 ''{0}'': 長さは {1} を超えられません</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="xliff">
          <source>Predefined type ''{0}'': length can not exceed {1}</source>
          <target>事前定義型 ''{0}'': 長さは {1} を超えられません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Predefined type ''{0}'': length can not exceed {1}</source>
          <target>事前定義型 ''{0}'': 長さは {1} を超えられません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/core/messages.properties?key=PredefinedDataTypeValidator_precision_positive">
        <source>Predefined type ''{0}'': precision should be a positive value</source>
        <target state="x-reviewed">事前定義型 ''{0}'': 精度は正の値でなければなりません</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="xliff">
          <source>Predefined type ''{0}'': precision should be a positive value</source>
          <target>事前定義型 ''{0}'': 精度は正の値でなければなりません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Predefined type ''{0}'': precision should be a positive value</source>
          <target>事前定義型 ''{0}'': 精度は正の値でなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/core/messages.properties?key=PredefinedDataTypeValidator_precision_exceed_max">
        <source>Predefined type ''{0}'': precision cannot exceed {1}</source>
        <target state="x-reviewed">事前定義型 ''{0}'': 精度は {1} を超えられません</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="xliff">
          <source>Predefined type ''{0}'': precision cannot exceed {1}</source>
          <target>事前定義型 ''{0}'': 精度は {1} を超えられません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Predefined type ''{0}'': precision cannot exceed {1}</source>
          <target>事前定義型 ''{0}'': 精度は {1} を超えられません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/core/messages.properties?key=PredefinedDataTypeValidator_scale_below_min">
        <source>Predefined type ''{0}'': scale cannot be less than {1}</source>
        <target state="x-reviewed">事前定義型 ''{0}'': スケールは {1} 未満にできません</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04 既存訳「cannot be less than」に揺れ。コンピュータ用語として使う場合には「未満にできません」を選択するのが望ましい</note>
        <alt-trans tool-id="xliff">
          <source>Predefined type ''{0}'': scale cannot be less than {1}</source>
          <target>事前定義型 ''{0}'': スケールは {1} 未満にできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Predefined type ''{0}'': scale cannot be less than {1}</source>
          <target>事前定義型 ''{0}'': スケールは {1} 未満にできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/core/messages.properties?key=PredefinedDataTypeValidator_precision_lessthan_scale">
        <source>Predefined type ''{0}'': precision must be greater than or equal to scale</source>
        <target state="x-reviewed">事前定義型 ''{0}'': 精度はスケール以上である必要があります</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="xliff">
          <source>Predefined type ''{0}'': precision must be greater than or equal to scale</source>
          <target>事前定義型 ''{0}'': 精度はスケール以上である必要があります</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Predefined type ''{0}'': precision must be greater than or equal to scale</source>
          <target>事前定義型 ''{0}'': 精度はスケール以上である必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/editor/internal/template/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/editor/internal/template/messages.properties?key=CursorNameResolver_description">
        <source>The cursor name used in SQL statements</source>
        <target state="x-reviewed">SQL ステートメントで使用されるカーソル名</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04 「名」が抜けていたのを修正。</note>
        <alt-trans tool-id="xliff">
          <source>The cursor name used in SQL statements</source>
          <target>SQL ステートメントで使用されるカーソル名</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The cursor name used in SQL statements</source>
          <target>SQL ステートメントで使用されるカーソル名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/internal/core/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/messages.properties?key=DefaultDBFactory_version" translate="no">
        <source>1.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/messages.properties?key=NotSupportedSettingException_cause">
        <source>The property {0} is not supported</source>
        <target>プロパティー {0} がサポートされていません</target>
        <alt-trans tool-id="xliff">
          <source>The property {0} is not supported</source>
          <target>プロパティー {0} がサポートされていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The property {0} is not supported</source>
          <target>プロパティー {0} がサポートされていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/messages.properties?key=plugin_internal_error">
        <source>Editor core plugin internal error</source>
        <target>エディター・コア・プラグインの内部エラー</target>
        <alt-trans tool-id="xliff">
          <source>Editor core plugin internal error</source>
          <target>エディター・コア・プラグインの内部エラー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Editor core plugin internal error</source>
          <target>エディター・コア・プラグインの内部エラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/messages.properties?key=ProcIdentifierImpl_map_cant_be_null">
        <source>Map cannot be null</source>
        <target>マップは null にできません</target>
        <alt-trans tool-id="xliff">
          <source>Map cannot be null</source>
          <target>マップは null にできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Map cannot be null</source>
          <target>マップは null にできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/messages.properties?key=ProcIdentifierImpl_invalid_identifier_string">
        <source>Invalid identifier string</source>
        <target>無効な識別子ストリング</target>
        <alt-trans tool-id="xliff">
          <source>Invalid identifier string</source>
          <target>無効な識別子ストリング</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Invalid identifier string</source>
          <target>無効な識別子ストリング</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/messages.properties?key=ProcIdentifierImpl_trigger_long_display_string" translate="no">
        <source>‎({0}).{1}.{2}.{3}.{4}‎</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/messages.properties?key=ProcIdentifierImpl_long_display_string" translate="no">
        <source>‎({0}).{1}.{2}.{3}‎</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/messages.properties?key=DefaultDBFactory_vendor">
        <source>Undefined</source>
        <target>未定義</target>
        <alt-trans tool-id="xliff">
          <source>Undefined</source>
          <target>未定義</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Undefined</source>
          <target>未定義</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/messages.properties?key=DefaultSQLSyntax_exception_splitSQL">
        <source>Exception occurred while splitting SQL: {0}</source>
        <target state="x-reviewed">SQL の分割中に例外が発生しました: {0}</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="xliff">
          <source>Exception occurred while splitting SQL: {0}</source>
          <target>SQL の分割中に例外が発生しました: {0}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred while splitting SQL: {0}</source>
          <target>SQL の分割中に例外が発生しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/messages.properties?key=ControlConnectionManager_unknownServerType">
        <source>Cannot determine the correct server type by the conection profile: {0}</source>
        <target state="x-reviewed">次の接続プロファイルによる正しいサーバー・タイプの判別ができません: {0}</target>
        <note from="k.ymoto@nifty.com">2008.07.04 ほぼ同じ既存訳（XLIFF参照）にtypeの訳出もれ。コロンも訳出。</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04 該当既存訳は「org.eclipse.datatools_0.9.1」のことを指されているものと考えました。こちら純正言語パックは修正しないものとします。</note>
        <alt-trans tool-id="xliff">
          <source>Cannot determine the correct server type by the conection profile: {0}</source>
          <target>次の接続プロファイルによる正しいサーバー・タイプの判別ができません: {0}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot determine the correct server type by the conection profile: {0}</source>
          <target>次の接続プロファイルによる正しいサーバー・タイプの判別ができません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/messages.properties?key=AbstractControlConnection_connection_already_being_debugged">
        <source>Connection {0} is already being debugged</source>
        <target>接続 {0} はすでにデバッグされています</target>
        <alt-trans tool-id="xliff">
          <source>Connection {0} is already being debugged</source>
          <target>接続 {0} はすでにデバッグされています</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Connection {0} is already being debugged</source>
          <target>接続 {0} はすでにデバッグされています</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/messages.properties?key=AbstractControlConnection_invalid_store_procedure_description">
        <source>Invalid stored procedure description</source>
        <target state="x-reviewed">無効なストアード・プロシージャー記述です</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="xliff">
          <source>Invalid stored procedure description</source>
          <target>無効なストアード・プロシージャー記述です</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Invalid stored procedure description</source>
          <target>無効なストアード・プロシージャー記述です</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/internal/core/profile/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/profile/messages.properties?key=NoSuchProfileException_cant_find_profile">
        <source>Cannot find profile: {0}</source>
        <target>プロファイル {0} が見つかりません</target>
        <alt-trans tool-id="xliff">
          <source>Cannot find profile: {0}</source>
          <target>プロファイル {0} が見つかりません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot find profile: {0}</source>
          <target>プロファイル {0} が見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/profile/messages.properties?key=ProfileUtil_unkown_connection_type">
        <source>Unsupported connection type: {0} created by connection profile: {1}</source>
        <target>サポートされない接続タイプ {0} が接続プロファイル {1} によって作成されました</target>
        <alt-trans tool-id="xliff">
          <source>Unsupported connection type: {0} created by connection profile: {1}</source>
          <target>サポートされない接続タイプ {0} が接続プロファイル {1} によって作成されました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unsupported connection type: {0} created by connection profile: {1}</source>
          <target>サポートされない接続タイプ {0} が接続プロファイル {1} によって作成されました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/profile/messages.properties?key=ProfileUtil_error_create_connection">
        <source>Failed to create connection using connection profile: {0}</source>
        <target>接続プロファイル {0} を使用した接続の作成に失敗しました</target>
        <alt-trans tool-id="xliff">
          <source>Failed to create connection using connection profile: {0}</source>
          <target>接続プロファイル {0} を使用した接続の作成に失敗しました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Failed to create connection using connection profile: {0}</source>
          <target>接続プロファイル {0} を使用した接続の作成に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/profile/messages.properties?key=ProfileUtil_error_getReusableConnection">
        <source>Failed to get reusable connection by : {0}</source>
        <target>{0} による再使用可能な接続の取得に失敗しました</target>
        <alt-trans tool-id="xliff">
          <source>Failed to get reusable connection by : {0}</source>
          <target>{0} による再使用可能な接続の取得に失敗しました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Failed to get reusable connection by : {0}</source>
          <target>{0} による再使用可能な接続の取得に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/profile/messages.properties?key=ProfileUtil_error_not_connected">
        <source>The connection profile : {0} is not connected yet.</source>
        <target state="x-reviewed">接続プロファイル : {0} はまだ接続されていません。</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="xliff">
          <source>The connection profile : {0} is not connected yet.</source>
          <target>接続プロファイル : {0} はまだ接続されていません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The connection profile : {0} is not connected yet.</source>
          <target>接続プロファイル : {0} はまだ接続されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/profile/messages.properties?key=ProfileUtil_error_getdriver">
        <source>Driver definition not specified for {0}.</source>
        <target>{0} に対してドライバー定義が指定されていません。</target>
        <alt-trans tool-id="xliff">
          <source>Driver definition not specified for {0}.</source>
          <target>{0} に対してドライバー定義が指定されていません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Driver definition not specified for {0}.</source>
          <target>{0} に対してドライバー定義が指定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/internal/core/profile/messages.properties?key=ProfileUtil_error_wrong_database_name">
        <source>Wrong database returned {0} from connection profile {1}. Expected name is {2}</source>
        <target>間違ったデータベースが接続プロファイル {1} から {0} を戻しました。 予期される名前は {2} です</target>
        <alt-trans tool-id="xliff">
          <source>Wrong database returned {0} from connection profile {1}. Expected name is {2}</source>
          <target>間違ったデータベースが接続プロファイル {1} から {0} を戻しました。 予期される名前は {2} です</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Wrong database returned {0} from connection profile {1}. Expected name is {2}</source>
          <target>間違ったデータベースが接続プロファイル {1} から {0} を戻しました。 予期される名前は {2} です</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/sql/internal/identifier/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/sql/internal/identifier/messages.properties?key=IdentifierValidator_doublequotation_invalid">
        <source>This identifier is not properly quoted</source>
        <target state="x-reviewed">この識別子は正しく引用符付けされていません</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="xliff">
          <source>This identifier is not properly quoted</source>
          <target>この識別子は正しく引用符付けされていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>This identifier is not properly quoted</source>
          <target>この識別子は正しく引用符付けされていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/sql/internal/identifier/messages.properties?key=IdentifierValidator_doublequotation_notpermit">
        <source>Quote is not permitted in quoted identifier off mode</source>
        <target state="x-reviewed">引用符識別子オフ・モードでは引用符は許可されていません</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="xliff">
          <source>Quote is not permitted in quoted identifier off mode</source>
          <target>引用符識別子オフ・モードでは引用符は許可されていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Quote is not permitted in quoted identifier off mode</source>
          <target>引用符識別子オフ・モードでは引用符は許可されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/sql/internal/identifier/messages.properties?key=IdentifierValidator_table_invalidstart">
        <source>Table name can only start with letter, _ or #</source>
        <target state="x-reviewed">テーブル名は、文字、_ または # のみで開始できます</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="xliff">
          <source>Table name can only start with letter, _ or #</source>
          <target>テーブル名は、文字、_ または # のみで開始できます</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Table name can only start with letter, _ or #</source>
          <target>テーブル名は、文字、_ または # のみで開始できます</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/sql/internal/identifier/messages.properties?key=IdentifierValidator_localvariable_invalidstart">
        <source>Local variable can only start with letter, _ or @</source>
        <target state="x-reviewed">ローカル変数は、文字、_ または @ のみで開始できます</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="xliff">
          <source>Local variable can only start with letter, _ or @</source>
          <target>ローカル変数は、文字、_ または @ のみで開始できます</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Local variable can only start with letter, _ or @</source>
          <target>ローカル変数は、文字、_ または @ のみで開始できます</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/sql/internal/identifier/messages.properties?key=IdentifierValidator_parameter_invalidstart">
        <source>Local variable can only start with letter, _ or @</source>
        <target>ローカル変数は、文字、_ または @ のみで開始できます</target>
        <alt-trans tool-id="xliff">
          <source>Local variable can only start with letter, _ or @</source>
          <target>ローカル変数は、文字、_ または @ のみで開始できます</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Local variable can only start with letter, _ or @</source>
          <target>ローカル変数は、文字、_ または @ のみで開始できます</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/sql/internal/identifier/messages.properties?key=IdentifierValidator_other_invalidstart">
        <source>Identifier can only start with letter, {0}</source>
        <target state="x-reviewed">識別子は、文字、{0} のみで開始できます</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="xliff">
          <source>Identifier can only start with letter, {0}</source>
          <target>識別子は、文字、{0} のみで開始できます</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Identifier can only start with letter, {0}</source>
          <target>識別子は、文字、{0} のみで開始できます</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/sql/internal/identifier/messages.properties?key=IdentifierValidator_invalid_part">
        <source>Subsequent characters can include letters, numbers, #, @, _, or currency symbols</source>
        <target state="x-reviewed">後続の文字は文字、数字、#、@、_、または通貨記号を含むことができます</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22 初出「Subsequent」</note>
        <alt-trans tool-id="xliff">
          <source>Subsequent characters can include letters, numbers, #, @, _, or currency symbols</source>
          <target>後続の文字は文字、数字、#、@、_、または通貨記号を含むことができます</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Subsequent characters can include letters, numbers, #, @, _, or currency symbols</source>
          <target>後続の文字は文字、数字、#、@、_、または通貨記号を含むことができます</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/sql/internal/identifier/messages.properties?key=IdentifierValidator_invalid_reservedword">
        <source>The identifier cannot be a reserved word</source>
        <target state="x-reviewed">識別子は予約語にできません</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="xliff">
          <source>The identifier cannot be a reserved word</source>
          <target>識別子は予約語にできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The identifier cannot be a reserved word</source>
          <target>識別子は予約語にできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/sql/util/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.editor.core/org/eclipse/datatools/sqltools/sql/util/messages.properties?key=error_cannot_get_connection_profile">
        <source>Cannot get connection profile information from the context</source>
        <target>コンテキストから接続プロファイル情報を取得できません</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot get connection profile information from the context</source>
          <target>コンテキストから接続プロファイル情報を取得できません</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>